<template name="eventContent">
  {{#if courseId}}
    {{> eventHeader start=startLocal end=endLocal}}
  {{else}}
    {{> eventHeader regionId=this.region start=startLocal end=endLocal}}
  {{/if}}
  <div class="details-body event-details-body">
    <div class="details-content">
      {{#if internal}}
        {{> internalIndicator}}
      {{/if}}
      <div class="row">
        <div class="col-md-7">
          {{#unless singleEvent}}
            <h3>{{this.title}}</h3>

            {{> eventGroupList this}}
          {{/unless}}
          <p class="event-details-description">
            {{{description}}}
          </p>

          {{#each info in customFields}}
            <p>
              <strong>{{info.displayText}}</strong>:
              {{#unless info.isboolean}}
                <span style="white-space: pre-line;">{{info.value}}</span>
              {{else}}
                {{#if info.value}}
                  <input type="checkbox" checked disabled />
                {{else}}
                  <input type="checkbox" disabled />
                {{/if}}
              {{/unless}}
            </p>
          {{/each}}
        </div>
        <div class="col-md-5">
          <div class="details-map">
            {{#if hasVenue}}
              {{> map markers=eventMarkers}}
            {{/if}}

            <div class="tag-group multiline mt-1">
              {{> venueLink venue=venue room=room}}
            </div>
            {{#if venue.address}}
              <div class="tag">
                <span class="fa-solid fa-location-dot fa-fw" aria-hidden="true"></span>
                {{venue.address}}
              </div>
            {{/if}}
          </div>
        </div>
      </div>
    </div>
    {{#unless isPrivate}}
      {{> pricePolicy dismissable=true wrap='event-details-price-policy'}}
      {{> sharing}}
    {{/unless}}
  </div>
</template>
